* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  transition: 0.3s all ease-in-out;
}

body {
  background: #232323;
  color: #fff;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

input,
textarea,
button {
  outline: none;
}

button:focus {
  outline: none;
}

ul {
  list-style-type: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border-style: none;
}

.r-table {
  min-width: 300px;
  overflow: hidden;
  overflow-x: auto;
}

.fix {
  overflow: hidden;
}

.clear {
  clear: both;
}

.aligncenter {
  text-align: center;
}

.alignleft {
  text-align: left;
}

.alignright {
  text-align: right;
}

div#wrap {
  max-width: 836px;
  margin: 0 auto;
}

header.site-header {
  background: #232323;
  height: 80px;
}

.header-inner {
  display: flex;
  padding: 0px 30px;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

header.site-header ul li {
  display: inline-block;
  float: left;
  padding: 0px 15px;
}

header.site-header ul li a {
  color: #fff;
  font-size: 14px;
}

section.hero {
  height: 219px;
  background: #ddd;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}

section.hero .d-table {
  width: 100%;
  height: 100%;
}

section.hero .d-table-cell {
  vertical-align: middle;
}

.hero-content {
  max-width: 200px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  z-index: 100;
}

.hero-content h1 {
  font-size: 48px;
  margin-bottom: 220px;
}

.btn {
  display: inline-block;
  padding: 1px 15px;
  border-radius: 10px;
}

.hero-content a.btn.hero_btn {
  color: #fff;
  background: #232323;
}

.online-status {
  padding: 10px;
  text-align: center;
  background: #232323;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}

div#content {
  text-align: center;
  background: #333;
}

.details {
  border: 1px solid #232323;
  padding: 10px;
}

.live-status {
  padding: 10px;
  font-size: 15px;
  border: 1px solid #000000;
}

.col-box {
  display: flex;
  margin-bottom: 30px;
  flex: 0 0 20%;
  max-width: 20%;
}

.col-box img {
  width: 100%;
  height: 100%;
}

table.tabclass {
  width: 100%;
  margin: 20px 0px;
}

tbody {
  width: 100%;
}

td {
  padding: 10px;
  border: 1px solid #232323;
}

.live-status.rankingt {
  font-size: 23px;
  font-weight: 600;
}

form#registeration-form {
  max-width: 300px;
  margin: 0 auto;
}

form#registeration-form input {
  display: block;
  width: 100%;
  border: 0px;
  padding: 15px;
  margin-top: 5px;
  border-radius: 5px;
  background: #4a4a4a;
  color: #fff;
}

form#registeration-form button {
  border: 0px;
  padding: 20px;
  font-size: 15px;
  background: #404040;
  color: #ffff;
  border-radius: 5px;
  cursor: pointer;
}

footer.site-footer {
  padding: 5px;
  text-align: center;
  background: #404040;
}
